Id: VivaldiTechnologies.Vivaldi
Version: 3.0.1874.38
Name: vivaldi
Publisher: VivaldiTechnologies
License: Copyright Vivaldi Technologies
LicenseUrl: https://vivaldi.com/fr/privacy/vivaldi-end-user-license-agreement/
AppMoniker: vivaldi
Tags: browser
Description: Vivaldi, free web browser
Homepage: https://vivaldi.com
Installers:
  - Arch: x64
    Url: https://downloads.vivaldi.com/stable/Vivaldi.3.0.1874.38.x64.exe
    Sha256: E7A00B0CE9419022E5232C65446B1F47D16E4884A350F8D4949BBEE290958AD4
    InstallerType: exe
    Switches:
      Custom: --do-not-launch-chrome --vivaldi-update
      Silent: --vivaldi-silent
      SilentWithProgress: --vivaldi-silent
